## rust-libbpf-cargo 0.23.3

=== debian/changelog ===
rust-libbpf-cargo (0.23.3-1) unstable; urgency=medium

  * Package libbpf-cargo 0.23.3 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 20 Jul 2024 22:12:00 +0000
