=== debian/control ===
Source: rust-libbpf-cargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.71),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-cargo-metadata-0.15+default-dev,
 librust-clap-4+default-dev (>= 4.0.32-~~),
 librust-clap-4+derive-dev (>= 4.0.32-~~),
 librust-libbpf-rs-0.23+default-dev,
 librust-libbpf-rs-0.23-dev,
 librust-memmap2-0.9+default-dev,
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev (>= 3.3-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-cargo
Homepage: https://github.com/libbpf/libbpf-rs
X-Cargo-Crate: libbpf-cargo
Rules-Requires-Root: no

Package: librust-libbpf-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-cargo-metadata-0.15+default-dev,
 librust-clap-4+default-dev (>= 4.0.32-~~),
 librust-clap-4+derive-dev (>= 4.0.32-~~),
 librust-libbpf-rs-0.23+default-dev,
 librust-libbpf-rs-0.23-dev,
 librust-memmap2-0.9+default-dev,
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev (>= 3.3-~~)
Provides:
 librust-libbpf-cargo+default-dev (= ${binary:Version}),
 librust-libbpf-cargo-0-dev (= ${binary:Version}),
 librust-libbpf-cargo-0+default-dev (= ${binary:Version}),
 librust-libbpf-cargo-0.23-dev (= ${binary:Version}),
 librust-libbpf-cargo-0.23+default-dev (= ${binary:Version}),
 librust-libbpf-cargo-0.23.3-dev (= ${binary:Version}),
 librust-libbpf-cargo-0.23.3+default-dev (= ${binary:Version})
Description: Cargo plugin to build bpf programs - Rust source code
 Source code for Debianized Rust crate "libbpf-cargo"

Package: libbpf-cargo
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Cargo plugin to build bpf programs
 libbpf-cargo helps develop and build eBPF (BPF) programs with standard
 rust tooling.
