## rust-libbpf-cargo 0.24.4

=== debian/changelog ===
rust-libbpf-cargo (0.24.4-1) unstable; urgency=medium

  * Team upload.
  * Package libbpf-cargo 0.24.4 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Sep 2024 02:31:31 +0000
