=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-libbpf-cargo
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native,
  rustc:native (>= 1.71),
@@ -10,8 +10,8 @@
  librust-cargo-metadata-0.15+default-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
- librust-libbpf-rs-0.23+default-dev,
- librust-libbpf-rs-0.23-dev,
+ librust-libbpf-rs-0.24+default-dev,
+ librust-libbpf-rs-0.24-dev,
  librust-memmap2-0.9+default-dev,
  librust-regex-1+std-dev (>= 1.6.0-~~),
  librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
@@ -23,7 +23,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libbpf-cargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libbpf-cargo
 Homepage: https://github.com/libbpf/libbpf-rs
@@ -39,8 +39,8 @@
  librust-cargo-metadata-0.15+default-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
- librust-libbpf-rs-0.23+default-dev,
- librust-libbpf-rs-0.23-dev,
+ librust-libbpf-rs-0.24+default-dev,
+ librust-libbpf-rs-0.24-dev,
  librust-memmap2-0.9+default-dev,
  librust-regex-1+std-dev (>= 1.6.0-~~),
  librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
@@ -53,10 +53,10 @@
  librust-libbpf-cargo+default-dev (= ${binary:Version}),
  librust-libbpf-cargo-0-dev (= ${binary:Version}),
  librust-libbpf-cargo-0+default-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.23-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.23+default-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.23.3-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.23.3+default-dev (= ${binary:Version})
+ librust-libbpf-cargo-0.24-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.24+default-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.24.4-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.24.4+default-dev (= ${binary:Version})
 Description: Cargo plugin to build bpf programs - Rust source code
  Source code for Debianized Rust crate "libbpf-cargo"
 
@@ -75,7 +75,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Cargo plugin to build bpf programs
  libbpf-cargo helps develop and build eBPF (BPF) programs with standard
  rust tooling.
