=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.24.4 --all-targets --all-features
Features: test-name=rust-libbpf-cargo:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.71), librust-goblin-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.24.4 --all-targets
Features: test-name=librust-libbpf-cargo-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.71), librust-goblin-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.24.4 --all-targets --no-default-features
Features: test-name=librust-libbpf-cargo-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.71), librust-goblin-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
