## rust-libbpf-cargo 0.25.0~beta.1

=== debian/changelog ===
rust-libbpf-cargo (0.25.0~beta.1-2) unstable; urgency=medium

  * Team upload.
  * Package libbpf-cargo 0.25.0-beta.1 from crates.io using debcargo 2.7.8
  * Reorganize patches
  * Upgrade cargo_metadata to 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:55:40 +0000

rust-libbpf-cargo (0.25.0~beta.1-1) unstable; urgency=medium

  * Package libbpf-cargo 0.25.0-beta.1 from crates.io using debcargo 2.7.5
    - Allow prerelease dependency.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Dec 2024 23:33:43 +0000
