=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.71),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.1-~~),
- librust-cargo-metadata-0.15+default-dev,
+ librust-cargo-metadata-0.19+default-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
- librust-libbpf-rs-0.24+default-dev,
- librust-libbpf-rs-0.24-dev,
+ librust-libbpf-rs-0.25+default-dev,
+ librust-libbpf-rs-0.25+default-dev (<< 0.25.1-~~),
+ librust-libbpf-rs-0.25-dev,
+ librust-libbpf-rs-0.25-dev (<< 0.25.1-~~),
  librust-memmap2-0.9+default-dev,
  librust-regex-1+std-dev (>= 1.6.0-~~),
  librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
@@ -36,11 +38,13 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.1-~~),
- librust-cargo-metadata-0.15+default-dev,
+ librust-cargo-metadata-0.19+default-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
- librust-libbpf-rs-0.24+default-dev,
- librust-libbpf-rs-0.24-dev,
+ librust-libbpf-rs-0.25+default-dev,
+ librust-libbpf-rs-0.25+default-dev (<< 0.25.1-~~),
+ librust-libbpf-rs-0.25-dev,
+ librust-libbpf-rs-0.25-dev (<< 0.25.1-~~),
  librust-memmap2-0.9+default-dev,
  librust-regex-1+std-dev (>= 1.6.0-~~),
  librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
@@ -53,10 +57,10 @@
  librust-libbpf-cargo+default-dev (= ${binary:Version}),
  librust-libbpf-cargo-0-dev (= ${binary:Version}),
  librust-libbpf-cargo-0+default-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.24-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.24+default-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.24.4-dev (= ${binary:Version}),
- librust-libbpf-cargo-0.24.4+default-dev (= ${binary:Version})
+ librust-libbpf-cargo-0.25-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.25+default-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.25.0-dev (= ${binary:Version}),
+ librust-libbpf-cargo-0.25.0+default-dev (= ${binary:Version})
 Description: Cargo plugin to build bpf programs - Rust source code
  Source code for Debianized Rust crate "libbpf-cargo"
