## rust-libbpf-cargo 0.26.0~beta.1

=== debian/changelog ===
rust-libbpf-cargo (0.26.0~beta.1-2) unstable; urgency=medium

  * Team upload.
  * Package libbpf-cargo 0.26.0-beta.1 from crates.io using debcargo 2.7.11
  * Update to use version 0.23 oc cargo-metadata.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Oct 2025 19:22:11 +0100

rust-libbpf-cargo (0.26.0~beta.1-1) unstable; urgency=medium

  * Package libbpf-cargo 0.26.0-beta.1 from crates.io using debcargo 2.7.10
    - Remove patch to update dependency.
  * Update copyright years.
  * Remove old fsf address in d/copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 10 Sep 2025 19:14:21 +0000
