=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.26.0~beta.1 --all-targets --all-features
Features: test-name=rust-libbpf-cargo:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-goblin-0.9+default-dev, librust-indoc-2+default-dev, librust-test-log-0.2+trace-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.26.0~beta.1 --all-targets
Features: test-name=librust-libbpf-cargo-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-goblin-0.9+default-dev, librust-indoc-2+default-dev, librust-test-log-0.2+trace-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libbpf-cargo 0.26.0~beta.1 --all-targets --no-default-features
Features: test-name=librust-libbpf-cargo-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-goblin-0.9+default-dev, librust-indoc-2+default-dev, librust-test-log-0.2+trace-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
