=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libbpf-cargo
Matching-Pattern:  .*/crates/libbpf-cargo/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/libbpf-cargo-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
